<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">

<h:head>
	<title><ui:insert name="title"></ui:insert></title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />

	<h:outputStylesheet library="css" name="font-awesome.min.css" />

	<h:outputStylesheet library="css" name="font.css" />

	<h:outputStylesheet library="css" name="style.css" />

	<h:outputStylesheet library="css" name="responsive.css" />
</h:head>
<body>
	<ui:include src="/template2/header.xhtml" />


	<section id="header_bottom_area"></section>
	<section id="content_area">
	<div class="content center" height="1000px">
		<div class="main_menu">
			<nav>
			<ul id="nav2">
				<li><a href=""> <span>all products</span></a></li>
				<li><a href="#{request.getContextPath()}/customer/transaction/transaction.jsf"><span>transaction</span></a></li>
				<li><a href=""><span>all categories</span></a></li>
				

			</ul>
			</nav>
		</div>
		<div class="fix main_content_area">
			<div class="main_menu">
				<!-- zone d'insertion du contenu des pages xhtml -->
				<ui:insert name="pageContent"></ui:insert>
			</div>
		</div>
	</div>

	</section>
	<ui:include src="/template2/footer.xhtml" />
</body>
</html>
